caption: Show usernames on login screen
desc: |-
  If this policy is set to true or not configured, <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> will show existing users on the login screen and allow to pick one.

        If this policy is set to false, <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> will not show existing users on the login screen. The normal sign-in screen (prompting for the user email and password or phone) or the SAML interstitial screen (if enabled via the <ph name="LOGIN_AUTHENTICATION_BEHAVIOR_POLICY_NAME">LoginAuthenticationBehavior</ph> policy) will be shown, unless a Managed Session is configured. When a Managed Session is configured, only the Managed Session accounts will be shown, allowing to pick one of them.

        Note that this policy does not affect whether the device keeps or discards the local user data.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Always show user names and photos
  value: true
- caption: Never show user names and photos
  value: false
owners:
- dkuzmin@google.com
- antrim@chromium.org
- cros-oobe@google.com
- cros-lurs@google.com
schema:
  type: boolean
supported_on:
- chrome_os:12-
tags: []
type: main
